 <?php 
			$sql3 = "SELECT * FROM prices";
			$result3 = mysql_query($sql3);
			$nu_row3 = mysql_num_rows($result3);
?>
            <?php 
	if  ($nu_row3>0) {
	?>
              
<table width="100%" border="0" cellspacing="1" cellpadding="4" class="text2">
        <tr valign="top"> 
          <td bgcolor="#<?php echo $color2 ?>">
                      
                            
          <div style="min-width:120px">
          <strong><?php echo $pricelist ?></strong>
            </div>         
          </td>
        <?php
			$sql4 = "SELECT * FROM seasons WHERE lang_id=1 ORDER BY priority";
			$result4 = mysql_query($sql4);
	while ($myrow=mysql_fetch_array($result4)) {
			$seasonid=$myrow['insert_id'];
            
			$result9 = mysql_query("SELECT * FROM seasons WHERE insert_id='$seasonid' AND lang_id='$lang'",$dbh);
            $myrow=mysql_fetch_array($result9);
            $season=$myrow['name'];
			$date1=$myrow['date1'];
			$date2=$myrow['date2'];
?>   
          <td width="100" bgcolor="#<?php echo $color2 ?>">
		 <b><?php echo $season ?></b> <br>
         <?php echo $date1 ?>
          <br>
         <?php echo $date2 ?>
          </td>
       <?php } ?>     
          </tr>
      </table>

<?php 
$sql5 = "SELECT * FROM rooms WHERE lang_id=1 AND publishb='yes' AND publish='yes' ORDER BY priority";
$result5 = mysql_query($sql5);
while ($myrow=mysql_fetch_array($result5)) {
$rid=$myrow['insert_id'];
$roompage=$myrow['page'];
$publisha=$myrow['publisha'];
			
$result6 = mysql_query("SELECT * FROM rooms WHERE insert_id='$rid' AND lang_id='$lang'",$dbh);
$myrow=mysql_fetch_array($result6);
$room=$myrow['name'];
$description=$myrow['description'];
?>
     
      <table width="100%" border="0" cellspacing="1" cellpadding="4" class="text2">
        <tr valign="top"> 
          <td bgcolor="#<?php echo $color2 ?>"> 
           <div style="min-width:120px">
            <?php if ($publisha==yes) { ?>
          <a href="rooms.<?php echo $rid ?><?php echo $roompage ?>"> <?php echo $room ?></a>
           <?php }else{?>
            <?php echo $room ?>
            <?php } ?>
            </div>
            </td>
    
             <?php
			$sql7 = "SELECT * FROM seasons WHERE lang_id=1 ORDER BY priority";
			$result7 = mysql_query($sql7);
	while ($myrow=mysql_fetch_array($result7)) {
			$seasonid=$myrow['insert_id'];
?>              
          <td width="100" bgcolor="#<?php echo $color2 ?>">
		            
                           <?php
			$sql8 = "SELECT * FROM prices WHERE room_id='$rid' AND season_id='$seasonid'";
			$result8 = mysql_query($sql8);
	while ($myrow=mysql_fetch_array($result8)) {
			$price=$myrow['price'];
?>
                       <?php echo $price ?>
<?php } ?>
         </td>
           <?php } ?> 
        </tr>
</table>

 <?php } ?> 
 <?php } ?>  

 <hr>

<!--terms -->

<?php
$result10 = mysql_query("SELECT * FROM infocategories WHERE level=1 AND lang_id=1 AND page='terms' AND publish='yes'",$dbh);
$myrow=mysql_fetch_array($result10);
$catinsertid=$myrow['insert_id'];
	
$sql11 = "SELECT * FROM info WHERE category_id='$catinsertid' AND lang_id=1 AND publish='yes' ORDER BY priority";
$result11 = mysql_query($sql11);
while ($myrow=mysql_fetch_array($result11)) {
$id=$myrow['id'];
$category_id=$myrow['category_id'];
$insert_id=$myrow['insert_id'];

$result12 = mysql_query("SELECT * FROM info WHERE insert_id='$insert_id' AND lang_id='$lang'",$dbh);
$myrow=mysql_fetch_array($result12);
$name=$myrow['name'];
$text=$myrow['text'];
$script=$myrow['script'];
$image=$myrow['image'];
$file=$myrow['file'];
?>

 <div class="titles"> <?php echo $name ?> </div>
 <div style="padding-bottom:10px"><?php echo $text ?></div>
 
<?php } ?>             

<hr>
<div align="center" style="clear:both; padding:10px;">
  <a href="reservation.php" class="button"><?php echo $textbutton1 ?></a> 
  <?php if ($resurl!='') { ?>
   &nbsp; &nbsp;
  <a href="<?php echo $resurl ?>" class="button"><?php echo $textbutton2 ?></a> 
  <?php } ?>
 </div>
